<?php
include "../../inc/inc.koneksi.php";

$kode= $_POST['kode'];

$sql 	= mysql_query("SELECT * FROM tebus_do WHERE nomor_sa= '$kode'");
$r	 	= mysql_fetch_assoc($sql);
$data['kodesp']	= $r[kode_sp];
$data['namasp']	= $r[nama_sp];
$data['outstan']	= $r[jml_unit]-$r[jml_real];
echo json_encode($data);
?>